---
layout: track
path: >-
  /mnt/usb32gb/organized-basspistol.media/assets/albums/musical-tourism/4-vengo.mp3
audio: /assets/albums/musical-tourism/4-vengo.mp3
slug: musical-tourism/4-vengo
albumSlug: musical-tourism
trackSlug: 4-vengo
coverPath: >-
  /mnt/usb32gb/organized-basspistol.media/assets/albums/musical-tourism/4-vengo.jpeg
cover: /assets/albums/musical-tourism/4-vengo.jpeg
format:
  tagTypes:
    - ID3v2.4
  trackInfo: []
  lossless: false
  container: MPEG
  codec: MPEG 1 Layer 3
  sampleRate: 44100
  numberOfChannels: 2
  bitrate: 128000
  tool: LAME 3.99.5
  codecProfile: CBR
  numberOfSamples: 9718272
  duration: 220.36897959183673
native:
  ID3v2.4:
    - id: COMM
      value:
        language: XXX
        description: c0
        text: www.basspistol.com
    - id: TCON
      value: KickNBase
    - id: TIT2
      value: Vengo
    - id: COMM
      value:
        language: XXX
        description: RELEASECOUNTRY
        text: XW
    - id: COMM
      value:
        language: XXX
        description: LABEL
        text: Basspistol
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASETRACKID
        text: fe680d57-c391-432e-8542-4b5cc4fd57c9
    - id: COMM
      value:
        language: XXX
        description: ORIGINALDATE
        text: '2010-02-01'
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASEGROUPID
        text: 9cb26b80-6276-4ede-b477-13658b4857c9
    - id: COMM
      value:
        language: XXX
        description: RELEASESTATUS
        text: official
    - id: COMM
      value:
        language: XXX
        description: ACOUSTID_ID
        text: 060455b7-8e5a-4bd9-af40-d875cedba600
    - id: COMM
      value:
        language: XXX
        description: CATALOGNUMBER
        text: BPIST002
    - id: COMM
      value:
        language: XXX
        description: MEDIA
        text: Digital Media
    - id: COMM
      value:
        language: XXX
        description: RELEASETYPE
        text: album
    - id: COMM
      value:
        language: XXX
        description: ORIGINALYEAR
        text: '2010'
    - id: COMM
      value:
        language: XXX
        description: ARTISTS
        text: Synapset
    - id: 'TXXX:MusicBrainz Album Artist Id'
      value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
    - id: 'TXXX:musicbrainz_albumartistid'
      value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
    - id: TPOS
      value: 1/1
    - id: 'TXXX:MusicBrainz Album Id'
      value: f075c9ac-b741-459e-a0a3-c00fe3004030
    - id: 'TXXX:musicbrainz_albumid'
      value: f075c9ac-b741-459e-a0a3-c00fe3004030
    - id: TPE2
      value: Synapset
    - id: TALB
      value: Musical Tourism
    - id: 'TXXX:MusicBrainz Artist Id'
      value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
    - id: 'TXXX:musicbrainz_artistid'
      value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
    - id: TPE1
      value: Synapset
    - id: UFID
      value: &ref_0
        owner_identifier: 'http://musicbrainz.org'
        identifier: !<tag:yaml.org,2002:binary> NTYyNjIwYjctODJmZi00ZmYyLThjZjctYmE1ZTBkYmU3NTg4
    - id: TSOP
      value: Synapset
    - id: TRCK
      value: 4/9
    - id: TDRC
      value: '2010-02-01'
    - id: WOAS
      value: 'https://archive.org/details/BPIST002'
quality:
  warnings: []
common:
  track:
    'no': 4
    of: 9
  disk:
    'no': 1
    of: 1
  comment:
    - www.basspistol.com
    - XW
    - Basspistol
    - fe680d57-c391-432e-8542-4b5cc4fd57c9
    - '2010-02-01'
    - 9cb26b80-6276-4ede-b477-13658b4857c9
    - official
    - 060455b7-8e5a-4bd9-af40-d875cedba600
    - BPIST002
    - Digital Media
    - album
    - '2010'
    - Synapset
  genre:
    - KickNBase
  title: Vengo
  musicbrainz_albumartistid:
    - a0dd2f36-1681-4bc0-970e-06a0450e16ec
  musicbrainz_albumid: f075c9ac-b741-459e-a0a3-c00fe3004030
  albumartist: Synapset
  album: Musical Tourism
  musicbrainz_artistid:
    - a0dd2f36-1681-4bc0-970e-06a0450e16ec
  artists:
    - Synapset
  artist: Synapset
  musicbrainz_recordingid: 562620b7-82ff-4ff2-8cf7-ba5e0dbe7588
  artistsort: Synapset
  year: 2010
  date: '2010-02-01'
transformed:
  ID3v2.4:
    c0: www.basspistol.com
    TCON: KickNBase
    TIT2: Vengo
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: fe680d57-c391-432e-8542-4b5cc4fd57c9
    ORIGINALDATE: '2010-02-01'
    MUSICBRAINZ_RELEASEGROUPID: 9cb26b80-6276-4ede-b477-13658b4857c9
    RELEASESTATUS: official
    ACOUSTID_ID: 060455b7-8e5a-4bd9-af40-d875cedba600
    CATALOGNUMBER: BPIST002
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2010'
    ARTISTS: Synapset
    'TXXX:MusicBrainz Album Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
    'TXXX:musicbrainz_albumartistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': f075c9ac-b741-459e-a0a3-c00fe3004030
    'TXXX:musicbrainz_albumid': f075c9ac-b741-459e-a0a3-c00fe3004030
    TPE2: Synapset
    TALB: Musical Tourism
    'TXXX:MusicBrainz Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
    'TXXX:musicbrainz_artistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
    TPE1: Synapset
    UFID: *ref_0
    TSOP: Synapset
    TRCK: 4/9
    TDRC: '2010-02-01'
    WOAS: 'https://archive.org/details/BPIST002'
all:
  c0: www.basspistol.com
  TCON: KickNBase
  TIT2: Vengo
  RELEASECOUNTRY: XW
  LABEL: Basspistol
  MUSICBRAINZ_RELEASETRACKID: fe680d57-c391-432e-8542-4b5cc4fd57c9
  ORIGINALDATE: '2010-02-01'
  MUSICBRAINZ_RELEASEGROUPID: 9cb26b80-6276-4ede-b477-13658b4857c9
  RELEASESTATUS: official
  ACOUSTID_ID: 060455b7-8e5a-4bd9-af40-d875cedba600
  CATALOGNUMBER: BPIST002
  MEDIA: Digital Media
  RELEASETYPE: album
  ORIGINALYEAR: '2010'
  ARTISTS: Synapset
  'TXXX:MusicBrainz Album Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
  'TXXX:musicbrainz_albumartistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
  TPOS: 1/1
  'TXXX:MusicBrainz Album Id': f075c9ac-b741-459e-a0a3-c00fe3004030
  'TXXX:musicbrainz_albumid': f075c9ac-b741-459e-a0a3-c00fe3004030
  TPE2: Synapset
  TALB: Musical Tourism
  'TXXX:MusicBrainz Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
  'TXXX:musicbrainz_artistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
  TPE1: Synapset
  UFID: *ref_0
  TSOP: Synapset
  TRCK: 4/9
  TDRC: '2010-02-01'
  WOAS: 'https://archive.org/details/BPIST002'
nextTrack:
  path: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/musical-tourism/5-zapoj-of-the-exotic-viking.mp3
  audio: /assets/albums/musical-tourism/5-zapoj-of-the-exotic-viking.mp3
  slug: musical-tourism/5-zapoj-of-the-exotic-viking
  albumSlug: musical-tourism
  trackSlug: 5-zapoj-of-the-exotic-viking
  coverPath: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/musical-tourism/5-zapoj-of-the-exotic-viking.jpeg
  cover: /assets/albums/musical-tourism/5-zapoj-of-the-exotic-viking.jpeg
  format:
    tagTypes:
      - ID3v2.4
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    codecProfile: CBR
    numberOfSamples: 11473920
    duration: 260.1795918367347
  native:
    ID3v2.4:
      - id: COMM
        value:
          language: XXX
          description: c0
          text: www.basspistol.com
      - id: TCON
        value: KickNBase
      - id: TIT2
        value: Zapoj Of The Exotic Viking
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: 22f2a9e3-2be2-45ca-9270-93db7806e97b
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2010-02-01'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 9cb26b80-6276-4ede-b477-13658b4857c9
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: 3c7e8b8a-e85d-4fe5-bfb9-16b32c810c83
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST002
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2010'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Synapset
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
      - id: 'TXXX:musicbrainz_albumartistid'
        value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: f075c9ac-b741-459e-a0a3-c00fe3004030
      - id: 'TXXX:musicbrainz_albumid'
        value: f075c9ac-b741-459e-a0a3-c00fe3004030
      - id: TPE2
        value: Synapset
      - id: TALB
        value: Musical Tourism
      - id: 'TXXX:MusicBrainz Artist Id'
        value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
      - id: 'TXXX:musicbrainz_artistid'
        value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
      - id: TPE1
        value: Synapset
      - id: UFID
        value: &ref_1
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> ODQ4MWFkNjQtMzZmZi00M2VmLTg2ZDMtZGJiYjY0ZDY5NTAw
      - id: TSOP
        value: Synapset
      - id: TRCK
        value: 5/9
      - id: TDRC
        value: '2010-02-01'
      - id: WOAS
        value: 'https://archive.org/details/BPIST002'
  quality:
    warnings: []
  common:
    track:
      'no': 5
      of: 9
    disk:
      'no': 1
      of: 1
    comment:
      - www.basspistol.com
      - XW
      - Basspistol
      - 22f2a9e3-2be2-45ca-9270-93db7806e97b
      - '2010-02-01'
      - 9cb26b80-6276-4ede-b477-13658b4857c9
      - official
      - 3c7e8b8a-e85d-4fe5-bfb9-16b32c810c83
      - BPIST002
      - Digital Media
      - album
      - '2010'
      - Synapset
    genre:
      - KickNBase
    title: Zapoj Of The Exotic Viking
    musicbrainz_albumartistid:
      - a0dd2f36-1681-4bc0-970e-06a0450e16ec
    musicbrainz_albumid: f075c9ac-b741-459e-a0a3-c00fe3004030
    albumartist: Synapset
    album: Musical Tourism
    musicbrainz_artistid:
      - a0dd2f36-1681-4bc0-970e-06a0450e16ec
    artists:
      - Synapset
    artist: Synapset
    musicbrainz_recordingid: 8481ad64-36ff-43ef-86d3-dbbb64d69500
    artistsort: Synapset
    year: 2010
    date: '2010-02-01'
  transformed:
    ID3v2.4:
      c0: www.basspistol.com
      TCON: KickNBase
      TIT2: Zapoj Of The Exotic Viking
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 22f2a9e3-2be2-45ca-9270-93db7806e97b
      ORIGINALDATE: '2010-02-01'
      MUSICBRAINZ_RELEASEGROUPID: 9cb26b80-6276-4ede-b477-13658b4857c9
      RELEASESTATUS: official
      ACOUSTID_ID: 3c7e8b8a-e85d-4fe5-bfb9-16b32c810c83
      CATALOGNUMBER: BPIST002
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: Synapset
      'TXXX:MusicBrainz Album Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      'TXXX:musicbrainz_albumartistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': f075c9ac-b741-459e-a0a3-c00fe3004030
      'TXXX:musicbrainz_albumid': f075c9ac-b741-459e-a0a3-c00fe3004030
      TPE2: Synapset
      TALB: Musical Tourism
      'TXXX:MusicBrainz Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      'TXXX:musicbrainz_artistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      TPE1: Synapset
      UFID: *ref_1
      TSOP: Synapset
      TRCK: 5/9
      TDRC: '2010-02-01'
      WOAS: 'https://archive.org/details/BPIST002'
  all:
    c0: www.basspistol.com
    TCON: KickNBase
    TIT2: Zapoj Of The Exotic Viking
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: 22f2a9e3-2be2-45ca-9270-93db7806e97b
    ORIGINALDATE: '2010-02-01'
    MUSICBRAINZ_RELEASEGROUPID: 9cb26b80-6276-4ede-b477-13658b4857c9
    RELEASESTATUS: official
    ACOUSTID_ID: 3c7e8b8a-e85d-4fe5-bfb9-16b32c810c83
    CATALOGNUMBER: BPIST002
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2010'
    ARTISTS: Synapset
    'TXXX:MusicBrainz Album Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
    'TXXX:musicbrainz_albumartistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': f075c9ac-b741-459e-a0a3-c00fe3004030
    'TXXX:musicbrainz_albumid': f075c9ac-b741-459e-a0a3-c00fe3004030
    TPE2: Synapset
    TALB: Musical Tourism
    'TXXX:MusicBrainz Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
    'TXXX:musicbrainz_artistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
    TPE1: Synapset
    UFID: *ref_1
    TSOP: Synapset
    TRCK: 5/9
    TDRC: '2010-02-01'
    WOAS: 'https://archive.org/details/BPIST002'
previousTrack:
  path: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/musical-tourism/3-fasen.mp3
  audio: /assets/albums/musical-tourism/3-fasen.mp3
  slug: musical-tourism/3-fasen
  albumSlug: musical-tourism
  trackSlug: 3-fasen
  coverPath: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/musical-tourism/3-fasen.jpeg
  cover: /assets/albums/musical-tourism/3-fasen.jpeg
  format:
    tagTypes:
      - ID3v2.4
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    codecProfile: CBR
    numberOfSamples: 11441664
    duration: 259.4481632653061
  native:
    ID3v2.4:
      - id: COMM
        value:
          language: XXX
          description: c0
          text: www.basspistol.com
      - id: TCON
        value: KickNBase
      - id: TIT2
        value: Fasen
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: 366f8e3f-f943-4d31-8ef3-22e7099d99d5
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2010-02-01'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 9cb26b80-6276-4ede-b477-13658b4857c9
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: 967dd570-7ce8-44ff-bc37-94b889eadedd
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST002
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2010'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Synapset
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
      - id: 'TXXX:musicbrainz_albumartistid'
        value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: f075c9ac-b741-459e-a0a3-c00fe3004030
      - id: 'TXXX:musicbrainz_albumid'
        value: f075c9ac-b741-459e-a0a3-c00fe3004030
      - id: TPE2
        value: Synapset
      - id: TALB
        value: Musical Tourism
      - id: 'TXXX:MusicBrainz Artist Id'
        value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
      - id: 'TXXX:musicbrainz_artistid'
        value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
      - id: TPE1
        value: Synapset
      - id: UFID
        value: &ref_2
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> NDQ1ODM3NTUtMTYwNS00NjcwLWJmYWYtNWQzZDM1YzUwNmRi
      - id: TSOP
        value: Synapset
      - id: TRCK
        value: 3/9
      - id: TDRC
        value: '2010-02-01'
      - id: WOAS
        value: 'https://archive.org/details/BPIST002'
  quality:
    warnings: []
  common:
    track:
      'no': 3
      of: 9
    disk:
      'no': 1
      of: 1
    comment:
      - www.basspistol.com
      - XW
      - Basspistol
      - 366f8e3f-f943-4d31-8ef3-22e7099d99d5
      - '2010-02-01'
      - 9cb26b80-6276-4ede-b477-13658b4857c9
      - official
      - 967dd570-7ce8-44ff-bc37-94b889eadedd
      - BPIST002
      - Digital Media
      - album
      - '2010'
      - Synapset
    genre:
      - KickNBase
    title: Fasen
    musicbrainz_albumartistid:
      - a0dd2f36-1681-4bc0-970e-06a0450e16ec
    musicbrainz_albumid: f075c9ac-b741-459e-a0a3-c00fe3004030
    albumartist: Synapset
    album: Musical Tourism
    musicbrainz_artistid:
      - a0dd2f36-1681-4bc0-970e-06a0450e16ec
    artists:
      - Synapset
    artist: Synapset
    musicbrainz_recordingid: 44583755-1605-4670-bfaf-5d3d35c506db
    artistsort: Synapset
    year: 2010
    date: '2010-02-01'
  transformed:
    ID3v2.4:
      c0: www.basspistol.com
      TCON: KickNBase
      TIT2: Fasen
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 366f8e3f-f943-4d31-8ef3-22e7099d99d5
      ORIGINALDATE: '2010-02-01'
      MUSICBRAINZ_RELEASEGROUPID: 9cb26b80-6276-4ede-b477-13658b4857c9
      RELEASESTATUS: official
      ACOUSTID_ID: 967dd570-7ce8-44ff-bc37-94b889eadedd
      CATALOGNUMBER: BPIST002
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: Synapset
      'TXXX:MusicBrainz Album Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      'TXXX:musicbrainz_albumartistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': f075c9ac-b741-459e-a0a3-c00fe3004030
      'TXXX:musicbrainz_albumid': f075c9ac-b741-459e-a0a3-c00fe3004030
      TPE2: Synapset
      TALB: Musical Tourism
      'TXXX:MusicBrainz Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      'TXXX:musicbrainz_artistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      TPE1: Synapset
      UFID: *ref_2
      TSOP: Synapset
      TRCK: 3/9
      TDRC: '2010-02-01'
      WOAS: 'https://archive.org/details/BPIST002'
  all:
    c0: www.basspistol.com
    TCON: KickNBase
    TIT2: Fasen
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: 366f8e3f-f943-4d31-8ef3-22e7099d99d5
    ORIGINALDATE: '2010-02-01'
    MUSICBRAINZ_RELEASEGROUPID: 9cb26b80-6276-4ede-b477-13658b4857c9
    RELEASESTATUS: official
    ACOUSTID_ID: 967dd570-7ce8-44ff-bc37-94b889eadedd
    CATALOGNUMBER: BPIST002
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2010'
    ARTISTS: Synapset
    'TXXX:MusicBrainz Album Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
    'TXXX:musicbrainz_albumartistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': f075c9ac-b741-459e-a0a3-c00fe3004030
    'TXXX:musicbrainz_albumid': f075c9ac-b741-459e-a0a3-c00fe3004030
    TPE2: Synapset
    TALB: Musical Tourism
    'TXXX:MusicBrainz Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
    'TXXX:musicbrainz_artistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
    TPE1: Synapset
    UFID: *ref_2
    TSOP: Synapset
    TRCK: 3/9
    TDRC: '2010-02-01'
    WOAS: 'https://archive.org/details/BPIST002'
---
